Results 1 to 2 of 2

Thread: İ'cant remove iceweasel

  1. #1
    Join Date
    2016-Aug
    Posts
    1

    Post İ'cant remove iceweasel

    hi guys i'm using 64bit 2.0 version kali linux

    i have problem about remove iceweasel and install firefox

    when i use this command i'm getting this error

    apt-get remove iceweasel:
    Code:
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:
    
    The following packages have unmet dependencies:
     gsettings-desktop-schemas : Breaks: mutter (< 3.19.92) but 3.18.2-1 is to be installed
    E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.
    why is this happeining? this error start to after format

    sorry for the language faults

  2. #2
    Join Date
    2016-Aug
    Posts
    13
    Try
    Code:
    sudo apt-get install -f

Similar Threads

  1. How to install Flashplayer on IceWeasel
    By tral0 in forum How-To Archive
    Replies: 3
    Last Post: 2016-01-27, 23:03
  2. Apparmor and iceweasel
    By kakakali in forum General Archive
    Replies: 0
    Last Post: 2015-07-07, 10:11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •